{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-65:/values-land/values-land.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/1b2cf5799c51f9189822405e3f2fea6e/transformed/appcompat-1.7.1/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-63:/values-land/values-land.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/1b2cf5799c51f9189822405e3f2fea6e/transformed/appcompat-1.7.1/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        }
    ]
}